httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Steven Foo" <stevenfo...@hotmail.com>
Subject [users@httpd] Error on mod_proxy.so, mod_imap.so installation
Date Sun, 14 May 2006 03:27:44 GMT
Hi All,

I have installed apache 1.3.31 with 64bit compiled sucessfully into the 
following:
This required 1.3.31 due to the same level of environment on another machine 
on PA-RISC.
I just need both on the same level.

machine: HP rx2620, Itanium with HP-UX 11.23
compiler: GCC 4.10

Used FLAGS:
CFLAGS="-mlp64", CPPFLAGS="-mlp64", LDFLAGS="-lgcc"

Even try the following:
LDFLAGS=/opt/hp-gcc-4.1.0/lib/gcc/ia64-hp-hpux11.23/4.1.0/hpux64/libgcc.a 
-lgcc

All the other modules are correctly compile using GCC 4.10 except the 
following 2 which giving ERRORS:

1) mod_imap.so

/usr/lib/hpux64/dld.so: Unsatisfied code symbol '__modsi3' in load module 
'/apps/apache/libexec/mod_imap.so'.
Syntax error on line 219 of /apps/apache/conf/httpd.conf:
Cannot load /apps/apache/libexec/mod_imap.so into server: Unresolved 
external

2) libproxy.so

/usr/lib/hpux64/dld.so: Unsatisfied code symbol '__divdi3' in load module 
'/apps/apache/libexec/libproxy.so'.
Syntax error on line 230 of /apps/apache/conf/httpd.conf:
Cannot load /apps/apache/libexec/libproxy.so into server: Unresolved 
external

I am out of ideas on how am I going to solved this issue.

Any help is greatly appreciated.

Steven

_________________________________________________________________
Find love online with MSN Personals. 
http://match.msn.com.my/match/mt.cfm?pg=channel


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message